//++++++++++++++++++++++++++++++++++++++++++++
// ENBSeries ini file
// visit http://enbdev.com for updates
// Copyright 2007-2012 (c) Boris Vorontsov
//++++++++++++++++++++++++++++++++++++++++++++

 [PROXY]
 EnableProxyLibrary=1
 InitProxyFunctions=1
 ProxyLibrary=d3d3.dll


 [GLOBAL]
 UseEffect=0
 AlternativeDepth=1
 AllowAntialias=1
 BugFixMode=1
 SkipShaderOptimization=0
 QuadVertexBuffer=0
 EnableShaders_3_0=1
 AdditionalConfigFile=ENBconfig.ini
 UseMRTRendering=1
 TempF1=120
 TempF2=0
 TempF3=0
 TempF4=0
 TempF5=0
 TempF6=0
 TempF7=0
 TempF8=0
 TempF9=0
 TempF0=0


 [EFFECT]
 EnableBloom=0
 EnableOcclusion=0
 EnableReflection=0
 EnableMotionBlur=0
 EnableWater=0
 EnableShadow=0
 DepthBias=100
 EnableDepthOfField=0


 [INPUT]
 KeyUseEffect=123
 KeyBloom=120
 KeyOcclusion=121
 KeyReflection=122
 KeyCombination=16
 KeyScreenshot=44
 KeyShadow=119
 KeyWater=118
 KeyShowFPS=106


 [REFLECTION]
 ReflectionPower=5
 ChromePower=1000
 UseCurrentFrameReflection=0
 ReflectionQuality=0
 ReflectionSourceSpecular=70
 ReflectionSourceTFactor=70
 UseAdditiveReflection=1
 ReflectionDepthBias=100
 UseLowResReflection=0
 ReflectionSinglePass=1
 UseEnvBump=1
 EnvBumpAmount=30
 EnvBumpOffset=68
 ReflectionFlip=1
 ReflectionFront=0

 [BLOOM]
 BloomPowerDay=4
 BloomFadeTime=2000
 BloomConstantDay=3
 BloomQuality=0
 BloomScreenLevelDay=30
 BloomCurveDay=10
 BloomPowerNight=4
 BloomConstantNight=3
 BloomCurveNight=10
 BloomScreenLevelNight=30
 BloomAdaptationScreenLevel=100
 BloomAdaptationMultiplier=20
 BloomAllowOversaturation=10
 BloomMaxLimit=10 


 [SSAO]
 UseFilter=0
 OcclusionQuality=0
 FilterQuality=0
 DarkeningLevel=0
 BrighteningLevel=0
 IlluminationLevel=0
 AdditiveIlluminationLevel=0
 UseAmbientOcclusion=0
 UseIndirectLighting=0
 FadeDistance=0
 UseForAlphaTest=0
 UseForAlphaBlend=0


 [COLORCORRECTION]
 DarkeningAmountDay=0
 ScreenLevelDay=0
 ScreenLevelNight=0
 DarkeningAmountNight=0
 GammaCurveDay=0
 GammaCurveNight=0
 ColorSaturationDay=0
 ColorSaturationNight=0
 UsePaletteTexture=0
 

 [PLUGIN]
 WeatherMod=1


 [WATER]
 UseWaterDeep=1
 WaterDeepness=25
 WaterQuality=0
 

 [SHADOW]
 ShadowFadeStart=50
 ShadowFadeEnd=90
 ShadowAmountDay=55
 ShadowAmountNight=55
 ShadowScreenLevelDay=55
 ShadowScreenLevelNight=55
 ShadowQuality=0
 UseShadowFilter=1
 FilterQuality=0
 ShadowBlurRange=45
 

 [ENGINE]
 ForceAnisotropicFiltering=1
 MaxAnisotropy=16
 ForceDisplayRefreshRate=0
 DisplayRefreshRateHz=75


 [MOTIONBLUR]
 MotionBlurQuality=0
 MotionBlurVelocity=45
 MotionBlurRotation=45


 [PERPIXELLIGHTING]
 SpecularColorMin=52
 SpecularColorMax=100
 SpecularColorMultiplier=1000
 SpecularGlossinessMin=56
 SpecularGlossinessMax=156
 SpecularGlossinessMultiplier=50
  

 [DEPTHOFFIELD]
 DOFQuality=1
 DOFNumberOfPasses=5
 DOFFocusRange=700
 DOFFocusRange=1
 DOFBlurinessRange=1

//-------------------------------------------

